[rspec-users] fixture_scenarios problem

Giuseppe Bertini lists at ruby-forum.com
Wed Jan 21 02:57:14 EST 2009


Hello there,

is anyone still using fixture_scenarios with RSpec these days? They
don't seem to coexist peacefully anymore.

I just created a new rails (2.2.2) app, generated an rspec_scaffold
(with v. 1.1.12), and verified that all specs pass.

But if I then install the fixture_scenarios plugin:

script/plugin install
http://fixture-scenarios.googlecode.com/svn/trunk/fixture_scenarios

all specs break, with the first error line being:

/Users/giuseppe/trails/witest/vendor/plugins/fixture_scenarios/lib/fixture_scenarios.rb:37
:in `create_fixtures'

(more details upon request)

On the other hand, the same plugin used to work with RSpec 1.1.4

Has anyone encountered/solved this problem?
Thanks in advance,

Giuseppe
-- 
Posted via http://www.ruby-forum.com/.


More information about the rspec-users mailing list